.introduction-content{
	box-sizing: border-box;
	padding: .4rem .34rem .4rem .4rem;
	background-color: #ffffff;
}
.intro-title{
	color: #1a1a1a;
	font-size: .48rem;
	font-weight: bold;
	margin-bottom: .32rem;
	display: none;
}
.intro-produt-img{
	width: 100%;
	height: 100%;
}
.intro-notes-title{
	display: flex;
	align-items: center;
	height: .7rem;
	font-size: .3rem;
	font-weight: bold;
	color: #003F8C;
	line-height: .44rem;
}
.intro-notes-desc{
	font-size: .3rem;
	color: #303133;
	line-height: .44rem;
}
.intro-content-bolck{
	margin-top: .32rem;
	display: flex;
	flex-direction: column;
}
.intro-content-bolck .intro-content-bolck-title{
	font-size: .34rem;
	color: #303133;
	font-weight: bold;
	margin-bottom: .2rem;
}
.intro-content-bolck .intro-content-detail, .intro-content-summary{
	font-size: .3rem;
	color: #303133;
	line-height: .44rem;
}
.intro-content-row{
	display: flex;
	flex-direction: column;
	margin-bottom: .15rem;
}
.intro-small-title{
	font-size: .3rem;
	color: #faaf19;
	font-weight: bold;
}
.intro-small-desc{
	color: #303133;
	font-size: .3rem;
}
.changchu-content{
	display: flex;
	flex-direction: column;
	align-items: center;
	box-sizing: border-box;
	padding-bottom: .5rem;
}
.cangchu-img{
	width: 100%;
}
.cangchu-link-btn{
	width: 80%;
	height: .7rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: .1rem;
	background-color: #faaf19;
	color: #fff;
	font-size: .32rem;
	font-weight: bold;
	text-decoration: none;
	margin-top: .24rem;
	margin-bottom: .4rem;
}
.intro-talbe{
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	border: 1px solid #e5e5e5;
}
.intro-talbe tr{
	height: .65rem;
	
}
.intro-talbe tr td{
	border: 1px solid #e5e5e5;
}
.chatTitle{
	color: #fff;
	background-color: #003c8d;
}
.remark{
	font-size: .28rem;
	font-weight: bold;
	margin-top: .2rem;
}
.intro-img-box{
	width: 100%;
	margin-top: .24rem;
}
.intro-img-box img{
	width: 100%;
	height: 100%;
}
.mb4{
	margin-bottom: .4rem;
}
.mt4{
	margin-top: .4rem;
}
.blod{
	font-weight: bold;
}


/* 隐私政策 */
.privacy-red-desc{
	color: red;
	font-weight: bold;
	margin-bottom: .24rem;
}